{
    "tag" : "other-player",
    "nodes" : {
        "0" : {
            "id" : 0,
            "name" : "Other"
        }
    },
    "relations" : {
        "0" : {
            "comment" : "The other is an instance of a person",
            "id" : 3,
            "name" : "instanceOf",
            "parent" : 0,
            "parentWeb" : "person",
            "child" : 0
        }
    }
}